folder: WTyHT2h0fsSnUHFT
name: Indestructible
type: evolution
_id: HfC2oOARrpKnpoQf
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le corps du personnage a gagné en densité, mais son poids augmente de 25
    % et ses besoins nutritionnels explosent. Il gagne un cercle dans chaque
    type de Blessure, subit (I) Handicap permanent de Mobilité, et a besoin de
    deux rations de nourriture plutôt qu’une. En cas de rationnement de
    nourriture, il subit des pertes de Réserves équivalentes à une absence
    totale de nourriture.</p>
  level:
    value: 4
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198970
  modifiedTime: 1785775198970
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!HfC2oOARrpKnpoQf'

